﻿body {background: #f7f7f7;
font-family: Verdana, sans-serif;
font-size: 11pt;
}
	
.inhalt{}
.text,td {font-size: 10pt;}
	
.statusfehler{
background-color: #E86D24;
padding:5px;
font-size: 10pt;
}
	
.sendbutton {	
	background-color: #bddaf5;
	padding: 1 4 1 4;
	margin: 0;
	font-size: 10pt;
	border-color: black;
	border-style: solid;
	border-width: 1px;	
	height:18pt;
	cursor: pointer;	
}
	
.inputbox,.inputtextbox {
border-color: black;
border-width: 1px;
color:black;
border-style: solid;
background-color: #f7f7f7;
max-width: 99%;
}
.inputbox {height:18pt;}
input{width: 200px;}

@media (prefers-color-scheme: dark) {
	body {
		background-color: #222222;
		color: #f6f6f6; 
	}
	.sendbutton{
		background-color: #a1fee4;
		color:#000;
	}
	
}